@media screen and (min-width: 767px) {
    .home-slider .make-appoint {
        font-size: 18px;
    }
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }
}

.map {
    float: right;
}

.home-slider .common {
    padding-left: 0;
}

.popover-content {
    text-align: left;
    padding-top: 20px;
}

#appointment_form_one .checkbox-inline input[type="checkbox"] {
    float: left;
}

#appointment_form_one [type="submit"] {
    float: right !important;
}

label[for="checkX"] {
    text-align: left;
}

label[for="checkX"] input {
    float: left !important;
    margin-left: 0px !important;
    margin-right: 10px;
}

.floatright {
    float: left !important;
    position: relative;
    z-index: 15;
}


#appointment_form_one {
    float: right !important;
}

.header-top .floatright {
    float: left !important;
}

#header .logo,
nav.main-menu ul>li {
    float: left !important;
}

.resp-contact {
    margin-left: 15%;
}

.list-style-none li span {
    padding-left: 32px;
    line-height: 25px;
}

.list-style-none li {
    padding-right: 0;
}

.list-style-none .fa {
    left: 0px;
    right: inherit !important;
}

.waze {
    right: inherit;
}

.home-doctors.doctors-var-two .text-center {
    text-align: left;
    float: left;
}

.page-id-919 h1 {
    font-size: 28px;
    font-weight: 700;
    color: #717171;
    text-decoration: underline;
    padding-top: 15px;
}

@media screen and (max-width: 767px) {
    .features-intro h2+p {
        float: right !important;
    }

    .home-features .features-intro h2 {
        text-align: left;
    }

    .home-features p {
        text-align: left;
    }
}

.home-features .single-feature {
    margin-bottom: 10px !important;
    padding: 20px 15px;
}

.fcheck {
    float: left !important;
}

.eng {
    /*float: right !important;*/
}

.widget ul li {
    text-align: left !important;
}

.doctors-posts.doctors-page .col-sm-9>div {
    float: left !important;
}

nav.main-menu {
    float: left !important;
    margin-left: 25px !important;
}

.header-top .container .row p {
    text-align: right !important;
}

.social-fb {
    float: right;
    margin-left: 10px;
}

.top_header_text {
    float: left;
    font-weight: 700;
    letter-spacing: 1px;
    color: #505050;
    white-space: pre;
    font-size: 20px;
    text-align: left !important;
}

.make-appoint>.fa {
    left: 80% !important;
}

.home-slider .make-appoint {
    text-align: left !important;
}

#appointment_form_one label[for="checkV"] {
    text-align: left !important;
}

label[for="checkV"] input {
    -webkit-appearance: checkbox;
    float: left !important;
    margin-right: 5px !important;
}

.home-features .icon-wrapper {
    float: left !important;
    text-align: left;
}

.gliff-left {
    position: absolute !important;
    top: 5px !important;
    left: 90%;
    cursor: pointer;
}

.floatleft {
    float: right !important;
}

.page-top h1,
.page-top h2 {
    float: left;
}

@media screen and (max-width: 768px) {
    .home-slider .make-appoint {
        font-size: 18px;
    }

    .top_header_text {
        font-size: 18px;
    }

    .social-fb {
        margin-right: 0;
    }

    .header-top .col-md-7 {
        float: right;
        text-align: right;
    }

    .resp-contact {
        margin-left: 3%;
    }

    label[for="checkX"] input {
        height: initial;
    }

    label[for="checkX"] {
        margin-top: 10px;
        text-align: justify;
        margin-bottom: 15px;
    }

    .iso {
        margin-bottom: 10px;
    }

    .home-features .features-intro {
        text-align: left;
    }

    .features-intro .img-circle {
        margin-right: 10px;
    }

    .header-language-selection {
        margin-top: 4px;
    }

    .header-top .container .row p {
        line-height: 24px;
    }

    #contact-home .col-sm-6.cont {
        padding: 0;
    }

    #contact_form .col-sm-12 {
        padding: 0;
    }

    label[for="checkX"] {
        margin-bottom: 20px;
    }


}

@media screen and (max-width: 767px) {
    .eng {
        float: none !important;
    }

    .resp-contact {
        margin-left: 0;
    }
}

@media screen and (max-width: 480px) {
    body>div.header-top.clearfix>div>div>div.floatright::after {
        content: '';
        width: 100%;
        display: block;
        clear: both;
    }

    .top_header_text {
        float: none;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .header-top .col-md-7 {
        width: 100%;
    }

    .header-top .container .row p {
        text-align: center !important;
    }

    .header-language-selection {
        position: absolute;
        right: calc(100% - 70px);
        bottom: -25px;
        z-index: 12;
    }

    .header-language-selection li a {
        margin: 0;
    }

    #header .logo {
        float: none !important;
        text-align: center;
    }

    .home-slider .make-appoint {
        font-size: 14px;
    }

    .home-slider .appointment {
        margin-top: -36px;
    }

    .resp-contact {
        padding-right: 20px;
        padding-left: 20px;
    }

    label[for="checkX"] input {
        float: none !important;
    }

    .home-slider #appointment_form_one label[for="checkV"] input[type="checkbox"] {
        float: none !important;
        margin-right: 5px !important;
    }

    .cont #contact_form {
        padding-bottom: 5px;
    }
    .social-fb {
        position: relative;
        left: inherit;
        right: calc(100% - 22px);
        z-index: 20;
    }
}

.zaggs {
    background: #2B2A2A;
    color: #afd24d !important;
    padding: 10px 5px;
    margin: 0 !important;
    text-align: left !important;
}